#mainimgbox .fullimgbox {
  background: url(../images/culture/education/mainimg.webp) center bottom no-repeat;
  background-size: cover;
  aspect-ratio: 1900/654;
}

.bgbox {
  background: linear-gradient(135deg, #ced5ef 0%, #f4ede8 26%, #f9fdfe 100%);
}

.pageupperbace {
  padding-top: 160px;
}

section h3 {
  margin-bottom: 20px;
  font-size: 35px;
  text-align: center;
}
section p.readtxt {
  font-size: 18px;
  text-align: center;
  max-width: 840px;
  margin: 0 auto;
}
section .chartboxover {
  margin-top: 40px;
  padding: 30px;
  background-color: #fff;
  border-radius: 10px;
}
section .chartboxover h4 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
section .chartboxover .caption {
  font-size: 12px;
  text-align: left;
  margin-bottom: 10px;
}

#section01 {
  margin-top: -180px;
  padding-top: 100px;
}
#section01 .ed_monthlist .ed_item {
  position: relative;
}
#section01 .ed_monthlist .ed_item img {
  width: 100%;
}
#section01 .ed_monthlist .ed_item .js-ed_monthlist-btn {
  position: absolute;
  left: 25%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#section01 .ed_monthlist .ed_item .js-ed_monthlist-btn span {
  display: block;
  background-color: #006CB6;
  padding: 10px 30px 10px 15px;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  line-height: 1;
  font-size: 12px;
  letter-spacing: 0;
  cursor: pointer;
  position: relative;
}
#section01 .ed_monthlist .ed_item .js-ed_monthlist-btn span:hover {
  opacity: 0.7;
}
#section01 .ed_monthlist .ed_item .js-ed_monthlist-btn span:after, #section01 .ed_monthlist .ed_item .js-ed_monthlist-btn span:before {
  content: "";
  position: absolute;
  right: 15px;
  top: 11px;
  width: 1px;
  height: 13px;
  background-color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#section01 .ed_monthlist .ed_item .js-ed_monthlist-btn span:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
#section01 .ed_monthlist .ed_item .js-ed_monthlist-btn.active span:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
#section01 .ed_view {
  display: none;
}
#section01 .ed_view .itemboxover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  padding: 30px 0;
}
#section01 .ed_view .itemboxover .itembox .ttltxt {
  font-size: 20px;
  margin-bottom: 10px;
  text-align: center;
}
#section01 .ed_view .itemboxover.over01 {
  width: 80%;
  margin: 0 auto;
}
#section01 .ed_view .itemboxover.over01 .itembox {
  width: 28%;
}
#section01 .ed_view .itemboxover.over01 .itembox .ttltxt {
  color: #F97878;
}
#section01 .ed_view .itemboxover.over02 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#section01 .ed_view .itemboxover.over02 .itembox {
  width: 450px;
}
#section01 .ed_view .itemboxover.over02 .itembox .ttltxt {
  color: #2E8CE0;
}
#section01 .voiceboxover {
  margin-top: 60px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 370px 40px 1fr;
  grid-template-columns: 370px 1fr;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
}
#section01 .voiceboxover .imgbox .txt01 {
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 14px;
}
#section01 .voiceboxover .imgbox .txt02 {
  font-size: 20px;
}
#section01 .voiceboxover .txtbox .txt01 {
  font-size: 22px;
  line-height: 1;
  font-weight: bold;
}
#section02 {
  padding: 100px 0;
}

@media screen and (max-width: 1180px) {
  #section01 .ed_monthlist .ed_item .js-ed_monthlist-btn {
    left: 24%;
  }
  #section01 .ed_monthlist .ed_item .js-ed_monthlist-btn span {
    height: 25px;
    font-size: 12px;
    display: -ms-grid;
    display: grid;
    justify-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 20px 0 0px;
    width: 7vw;
  }
  #section01 .ed_monthlist .ed_item .js-ed_monthlist-btn span:after, #section01 .ed_monthlist .ed_item .js-ed_monthlist-btn span:before {
    right: 12px;
    top: 7px;
  }
}
@media screen and (max-width: 842px) {
  .sectioninner {
    width: 90vw;
  }
  section h3 {
    font-size: 24px;
    line-height: 1.6;
  }
  section p.readtxt {
    font-size: 14px;
    text-align: left;
  }
  section .chartboxover {
    padding: 30px 10px;
  }
  section .chartboxover h4 {
    font-size: 18px;
  }
  #mainimgbox .fullimgbox {
    background: url(../images/culture/education/mainimg_sp.webp) center bottom no-repeat;
    background-size: cover;
    aspect-ratio: 860/797;
  }
  #section01 .voiceboxover {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    row-gap: 30px;
  }
  #section01 .voiceboxover .imgbox {
    text-align: center;
  }
  #section01 .voiceboxover .imgbox img {
    width: 70vw;
  }
  #section01 .ed_view .itemboxover.over01 {
    margin: 0;
  }
  #section01 .ed_view .itemboxover.over02 {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #section01 .ed_monthlist .ed_item .js-ed_monthlist-btn span {
    width: 80px;
  }
  #section02 {
    padding-top: 0;
  }
}